QLTS_DHKH - Lap trinh #4570
Céap nhat céng cu dung cu
25/07/2023 09:43 - D6 Kién Trung

Status: béng Start date: 25/07/2023

Priority: Trung binh Due date: 26/07/2023

Assignee: Vi Céng Anh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Thém tab Tép dinh kém giéng bén cdp nhat tai san

History

#1 - 25/07/2023 13:53 - D6 Duy Diing
- Due date set to 26/07/2023

- Assignee changed from D6 Duy Diing to Vi Céng Anh

#2 - 26/07/2023 17:35 - Vii Cong Anh

- Status changed from Tao mdi to D& nhan viéc

#3 - 26/07/2023 17:35 - Vii Cong Anh

- Status changed from D& nhan viéc to Két thidc

- % Done changed from 0 to 100

#4 - 27/07/2023 09:52 - B4 Kién Trung

- Status changed from Két thic to Béng
